Author Box - Feature #1817

Spanish language

01 Aug 2011 15:25 - Txinto Vaz

Status:
Priority:
Assignee:

Category:

Target version:

External issue:

Closed
Normal

Andriy Lesyuk

0.0.3

Start date:
Due date:

% Done:

Estimated time:

01 Aug 2011
07 Sep 2011
100%

0.00 hour

Description

€S

label_author_role_id: Rol del autor

History

#1 - 07 Sep 2011 11:43 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.3

#2 - 07 Sep 2011 20:23 - Andriy Lesyuk
- Due date set to 07 Sep 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100

10 Apr 2024
